# -*- coding: utf-8 -*-
# Generated by Django 1.11.17 on 2019-01-30 13:23
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0048_judgeboard_is_blind'),
        ('trunk', '0048_auto_20190128_1707'),
    ]

    operations = [
    ]
